﻿@charset "UTF-8";
*{margin: 0; padding: 0; box-sizing: border-box;}
body{background-color: #fff; font-family: "微软雅黑";}
a{text-decoration: none; color: #000;}
ul,li{list-style: none;}
.w{width: 1200px; margin: 0 auto;}
.clearfix{content: ""; display: table; clear: both;}

 body{margin:0;padding: 0;font-family: 微软雅黑;min-width: 1100px;}
 a{text-decoration: none;}
.fl{float: left;}
.fr{float: right;}
 ul{list-style: none;margin: 0;padding: 0}
 img{border: 0}
.clearfloat {zoom: 1;}
 .header{width:100%;height: 289px;}
 .header_box{width:100%;height:35px;line-height: 35px;background-color: #efefef}
 .header_box_1{width:1100px;margin: 0 auto;height: 35px;line-height: 35px;}
.box_1_left{width: 230px;height: 35px;line-height: 35px}
.box_1_right{width: 150px;height: 35px;line-height: 35px}
.box_1_right ul li{text-align: center;float: left;}
.box_1_right ul li span{font-size: 13px;}
.box_1_right ul li a{font-size: 13px;color: #666666;}
.header_box_2{width: 100%;height: 204px;background:url(/picture/0/1812211639090375023.png) no-repeat center; clear: both;}
.box_1{width: 1100px;height: 35px;line-height: 35px;margin:0 auto;}
.box_2{width: 1100px;height: 204px;margin:0 auto;}
.box_2_left img{margin-top: 40px;}
/*检索*/
.input{width: 372px;height: 40px;border: 1px solid #b5b5b5;}
.search {position:relative;width: 292px;height: 38px;line-height:38px;outline: none;border: none;font-size: 15px;color: #666666;}
.input .img {width:80px;height:40px;position: relative;outline: none;border: none;border-bottom: 2px solid #3b8dc8 ;}
.input form{height: 40px;line-height: 40px;width: 372px;}
 button{width: 80px;height: 40px;border: none;margin: 0;padding: 0;border-top: 1px solid #3b8dc8;border-bottom:1px solid #3b8dc8;}
 /*导航*/
 .nav{width: 100%;height: 50px;line-height: 50px;background-color: #245399 }
.nav_list{width: 1100px;height: 50px;line-height: 50px;margin: 0 auto;}
.nav_list ul li{width: 140px;margin-right: 42px;float: left;}
.nav_list ul li:hover{background-color: #338ac8}
.nav_list ul li.hover{background-color: #338ac8}
.nav_list ul li img{margin-left: 22px;margin-right: 11px;margin-top: -3px;vertical-align: middle;: }
.nav_list ul li a{width: 140px;height: 50px;display: block;font-size: 19px;color: #fff;text-decoration: none;}
.nav_list ul li span{font-size: 19px;color: #fff;font-family: 微软雅黑;}

/*当前位置*/
.position {width: 100%; height: 40px;line-height: 40px; background-color: rgb(237, 237, 237);}
.position .position-txt {width: 1100px; font-size: 13px;color: rgb(69, 69, 69); background: url(/picture/0/1901021639437734760.png) 0px 15px no-repeat;margin:0 auto;}
.position .position-txt span {line-height: 40px;float: left;font-size: 13px; padding: 0px 0px 0px 25px;}

/*当前位置*/

.position{
    width: 100%;
    height: 40px;
    line-height: 40px;
    background-color: #ededed;
}
.position .position-txt{
    font-size: 13px;
    color: #454545;
       background: url(/picture/0/1901021639437734760.png) no-repeat 0 15px;
}
.position .position-txt span{
    line-height: 40px;
    float: left;
    font-size: 13px;
    padding: 0 5px 0 25px;
}
.position {
    width: 100%;
    height: 40px;
    line-height: 40px;
    background-color: #ededed;
}
.position .position-txt {
    font-size: 13px;
    color: #454545;
    background: url(/picture/0/1901021639437734760.png) no-repeat 0 15px;
}
.position .position-txt span {
    line-height: 40px;
    float: left;
    font-size: 13px;
    padding: 0 0 0 25px;
}
.content_box {
    margin: 0 auto;
    min-height: 500px;
    width: 1100px;
}
.wzdt-a-container { text-align:left;margin: 0 auto;
    min-height: 500px;
    width: 1100px;}
.wzdt-a1-container { width:100%;border-bottom:1px solid #245399; text-align:left;}
.wzdt-a1-content { width:186px;background-color:#245399;color:white;font-weight:bold;font-size:16px;line-height:20px;padding:8px;text-align:center;display:inline-block; }
.wzdt-a1-content a{color:#ffffff !important; }
.wzdt-a2-container { 
text-align: left;
padding:10px 5px; margin-bottom: 20px; }
.wzdt-a2-container a {color:black;text-decoration:none;padding:0 10px;font-size:14px;line-height:30px;white-space:nowrap;}
.wzdt-a2-container a:hover{color: red；}
.footer-banner{
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 13px;
    color: #fff;
    text-align: center;
    background-color: #427fda;
}

.footer{
    width: 100%;
    height: 110px;
    *line-height: 110px;
    font-size: 13px;
    color: #999;
    text-align: center;
    background-color: #dbdbdb;
}
.main-fl-box-li{
    background-color: #b6ccec;
}
.main-fl-box-li a{
    color: #427fda !important;
    background: url(/picture/0/1812081106438584200.png) no-repeat left center !important;
}

